/* Class = "NSTextFieldCell"; title = "Object Count"; ObjectID = "494"; */
"Object Count" = "Nombre d’objets";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"View" = "Présentation";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"Tab" = "Onglet";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "579"; */
"Name" = "Nom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"Text Cell" = "Cellule de texte";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"Item 2" = "Élément 2";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"Size" = "Taille";